.cm5-edit-record-invisible{
    color:#777;
}
.cm5-edit-record-draft{
    color:#333;
    font-weight: bold;
}
.cm5-edit-record-panel{
    padding: 5px;
    background-color: #eee;
    border: 1px solid #aaa;
    margin: 5px 0px;
}
.cm5-edit-record-panel a.edit{
    background-image: url(/admin/ico/table_edit.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding: 3px 20px 3px 20px;
}
